- type: table
  mediaQuery: "(min-width: 0px)"
  defaultSelect: false
  selectionPriority: 2
  fileDropArea:
      label:
          {
              de: "Ziehen Sie Dateien per Drag and Drop hierher oder klicken Sie, um Dateien auszuwählen.",
              en: "Drag and drop some files here, or click to upload.",
          }
      helperText: { de: "Maximale Uploadgröße: 1,54 MB", en: "Maximum upload size: 1.54MB" }
      targetField: file
      pageAsDropArea: false
  columns:
      - source: file
        name: Datei
        filter: true
      - source: title
        name: Titel
        filter: true
      - source: alt
        name: Alternativtext
        filter: true

- type: cardList
  mediaQuery: "(min-width: 1200px)"
  selectionPriority: 1
  fileDropArea:
      label:
          {
              de: "Ziehen Sie Dateien per Drag and Drop hierher oder klicken Sie, um Dateien auszuwählen.",
              en: "Drag and drop some files here, or click to upload.",
          }
      helperText: { de: "Maximale Uploadgröße: 1,54 MB", en: "Maximum upload size: 1.54MB" }
      targetField: file
      pageAsDropArea: false

  fields:
      - source: file
        name: Datei
        filter: true
      - source: title
        name: Titel
        filter: true
      - source: alt
        name: Alternativtext
        filter: true
